Subject: Re: [pim] draft-ietf-bier-mld status?

From: Stig Venaas <[email-masked]>
Date: Wed, 5 Jan 2022 10:48:07 -0800

Hi everyone

I finally revised the document. I adjusted the igmp-mld extension
format to match what is in the latest pim draft defining the extension
mechanism (that draft is in IETF LC now). I also added some text about
the need for a forwarding election mechanism if multiple BFIRs have
reachability to the same source.

Agree it is a good idea to have it reviewed in the pim WG.

Regards,
Stig

On Fri, Dec 10, 2021 at 11:02 AM Mankamana Mishra (mankamis)
<mankamis=[email-masked]> wrote:
>
> Authors,
>
>
>
> Can you please refresh the draft so that we can review and move it to next step.
>
>
>
> Mankamana
>
>
>
> From: Greg Shepherd <[email-masked]>
> Date: Monday, November 22, 2021 at 8:26 AM
> To: BIER WG <[email-masked]>, Mankamana Mishra (mankamis) <[email-masked]>, [email-masked] <[email-masked]>
> Subject: draft-ietf-bier-mld status?
>
> draft-ietf-bier-mld passed last call but has since expired waiting for the Shepherd's review. Can the authors refresh, and the Shepherd please upload the write-up so that we can progress this work.
>
>
>
> In addition, the PIM WG would like to review the doc before it progresses. We'll need the doc refreshed before this.
>
>
>
> Thanks,
>
>  - Shep
>
> (Chairs)
>
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim